.version.index /* version checker */
{
	color: #00000C;
	background-color: #61A77B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2888px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u75
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #8C182D;
}

#pu76-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 147px;
}

#u76-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
}

#u84-4
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
}

#u91
{
	z-index: 44;
	width: 255px;
	background-color: transparent;
	margin-bottom: -168px;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u78
{
	z-index: 24;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1002px;
}

#u75-bw
{
	z-index: 3;
	height: 213px;
}

#u97
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 44px;
}

#u356
{
	z-index: 147;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 434px;
}

#u362
{
	z-index: 149;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 474px;
}

#u368
{
	z-index: 151;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 514px;
}

#u374
{
	z-index: 153;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 554px;
}

#u97-bw
{
	z-index: 2;
	height: 124px;
}

#u99-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-left: 47px;
	margin-top: 30px;
	position: relative;
}

#pu100-30
{
	width: 0.01px;
	margin-left: 47px;
}

#u100-30
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#pu101
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 565px;
}

#u101
{
	z-index: 76;
	width: 343px;
	background-color: transparent;
	position: relative;
}

#u107-8
{
	z-index: 30;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u108
{
	z-index: 78;
	width: 74px;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 24px;
	position: relative;
}

#u108_img
{
	padding-right: 1px;
}

#pu120
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u120
{
	z-index: 80;
	height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u120-bw
{
	z-index: 80;
	height: 153px;
}

#pamphletu122
{
	z-index: 81;
	width: 0.01px;
	height: 87px;
	padding-bottom: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 186px;
}

#u123
{
	z-index: 82;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 403px;
}

#u124
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u124:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u124.PamphletThumbSelected
{
	background-color: #29ABE2;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u126
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 19px;
}

#u126:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u125
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	left: 37px;
}

#u125:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u126.PamphletThumbSelected,#u125.PamphletThumbSelected
{
	background-color: #29ABE2;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u129
{
	position: absolute;
	width: 851px;
	background-color: transparent;
}

#u129popup
{
	z-index: 86;
}

#u130
{
	z-index: 87;
	width: 851px;
	height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u131-6
{
	z-index: 88;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u134
{
	z-index: 94;
	width: 851px;
	height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u135-6
{
	z-index: 95;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u132
{
	z-index: 101;
	width: 851px;
	height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u133-6
{
	z-index: 102;
	width: 851px;
	min-height: 60px;
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 47px;
	margin-top: 29px;
	position: relative;
}

#pu151
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 16px;
}

#u151
{
	z-index: 108;
	width: 137px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u157
{
	z-index: 110;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u163
{
	z-index: 112;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u169
{
	z-index: 114;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#u175
{
	z-index: 116;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 689px;
}

#pu181
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 40px;
}

#u181
{
	z-index: 118;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u187
{
	z-index: 120;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#pu193-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 370px;
}

#u193-6
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
}

#u194
{
	z-index: 122;
	width: 235px;
	background-color: transparent;
	margin-left: 111px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u201-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	margin-left: 47px;
	margin-top: 55px;
	position: relative;
}

#slideshowu202
{
	z-index: 124;
	width: 0.01px;
	height: 300px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u224
{
	position: absolute;
	width: 1220px;
	height: 300px;
	background-color: transparent;
}

#u224popup
{
	z-index: 125;
}

#u385
{
	z-index: 126;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u421
{
	z-index: 128;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u430
{
	z-index: 130;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u439
{
	z-index: 132;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u320
{
	z-index: 134;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u329
{
	z-index: 136;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u338
{
	z-index: 138;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u347
{
	z-index: 140;
	width: 1220px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu249-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 24px;
}

#u249-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u452
{
	z-index: 164;
	width: 289px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 174px;
}

#u101_img,#u163_img,#u169_img,#u175_img,#u452_img
{
	padding-bottom: 1px;
}

#u458
{
	z-index: 166;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u250
{
	z-index: 142;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 49px;
}

#u75_align_to_page,#u97_align_to_page,#u250_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#u257-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 147px;
}

#u448-9
{
	z-index: 155;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 371px;
}

#u250-bw
{
	z-index: 142;
	margin-top: 34px;
	height: 143px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

